#wrapper .form-register-now {
  background-color: rgba(40, 140, 204, 1);
  padding: 40px 50px;
  border-radius: 12px;
}

#wrapper .form-register-now h2 {
  font-weight: 700;
  font-size: 32px;
  line-height: 1.3;
  letter-spacing: 0.01em;
  color: #fff;
  font-weight: 500;
}

#wrapper .form-register-now h2 strong {
  font-weight: 700;
}

#wrapper .form-register-now .img {
  max-width: 323px;
  margin: 0 auto;
}

#wrapper .form-register-now .wpcf7-text {
  width: 100%;
  height: 40px;
  padding: 8px;
  border-radius: 4px;
  background-color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
}

#wrapper .form-register-now .wpcf7-textarea {
  border-radius: 4px;
  background-color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
}

#wrapper .form-register-now label {
  color: #FFFFFF;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
}

#wrapper .form-register-now label span {
  color: #FFCC00;
}

#wrapper .form-register-now .wpcf7-submit {
  background-color: #fff;
  width: 100%;
  border-radius: 100px;
  height: 48px;
  min-height: 48px;
  font-weight: 600;
  font-size: 24px;
  line-height: 1;
  text-align: center;
  color: #288CCC;
  text-transform: capitalize;
}

#wrapper .form-register-now .wpcf7-form {
  display: flex;
  flex-wrap: wrap;
}

#wrapper .form-register-now .wpcf7-form > p {
  width: 100%;
}

#wrapper .form-register-now .wpcf7-form > p:nth-child(2) {
  width: calc(50% - 4px);
  margin-right: 8px;
  display: inline-block;
}

#wrapper .form-register-now .wpcf7-form > p:nth-child(3) {
  width: calc(50% - 4px);
  display: inline-block;
}

@media (max-width: 767px) {
  #wrapper .form-register-now .wpcf7-form > p:nth-child(2),
  #wrapper .form-register-now .wpcf7-form > p:nth-child(3) {
    width: 100%;
    margin: 0;
  }
  #wrapper .form-register-now {
    padding: 16px;
  }
  #wrapper .form-register-now .col {
    padding-left: 0;
    padding-right: 0;
  }
  #wrapper .form-register-now h2 {
    font-size: 25px;
    margin-top: 0;
  }
}

/* ------Start-------- */
#wrapper .contact-sec img {
  border-radius: 12px;
}
#wrapper .contact-form {
  background-color: rgba(40, 140, 204, 1);
  padding: 40px 20px;
  border-radius: 12px;
  height: max-content;
}

#wrapper .contact-form form {
  margin-bottom: 0;
}
#wrapper .wpcf7-spinner {
  display: none;
}
#wrapper .contact-form .wpcf7-text {
  width: 100%;
  height: 40px;
  padding: 8px;
  border-radius: 4px;
  background-color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
}

#wrapper .contact-form .wpcf7-textarea {
  border-radius: 4px;
  background-color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
}

#wrapper .contact-form label {
  color: #FFFFFF;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
}

#wrapper .contact-form label span {
  color: #FFCC00;
}

#wrapper .contact-form .wpcf7-submit {
  background-color: #fff;
  width: 100%;
  border-radius: 100px;
  height: 48px;
  min-height: 48px;
  font-weight: 600;
  font-size: 24px;
  line-height: 1;
  text-align: center;
  color: #288CCC;
  text-transform: capitalize;
  margin-bottom: 0;
}

#wrapper .contact-form .wpcf7-form {
  display: flex;
  flex-wrap: wrap;
}

#wrapper .contact-form .wpcf7-form > p {
  width: 100%;
}

#wrapper .contact-form .wpcf7-form > p:nth-child(2) {
  width: calc(50% - 4px);
  margin-right: 8px;
  display: inline-block;
}

#wrapper .contact-form .wpcf7-form > p:nth-child(3) {
  width: calc(50% - 4px);
  display: inline-block;
}

@media (max-width: 767px) {
  #wrapper .contact-sec .col:first-child {
    padding: 0 0 50px 0;
  }
   #wrapper .contact-sec {
    padding-left: 15px;
    padding-right: 15px;
   }
}